body	{ font-family: Helvetica,Verdana,Arial,SansSerif; font-size: 8pt; color: #000000; background-color: White; }
td,th,p,b,ul,li,form	{ font-family: Helvetica,Verdana,Arial,SansSerif; font-size: 8pt; color: #000000; }

select,option { font-size: 9pt; }
input { font-size: 9pt; }

a:link 	{ text-decoration: none; color: #6495ED; }
a:visited 	{ text-decoration: none; color: #6495ED; }
a:hover 	{ text-decoration: none; color: #6495ED; }

select ,input{
	padding: 0.25rem;
	border: 2px solid #dedede;	 
}
* html #header1 {
        margin-top:9px;
}
#header1 { margin-top:0px; }

.p_headline_bold { color: #808080; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.p_bold 		{ color: #808080; font-weight: bold; font-size: 9pt; line-height: 12pt; 	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.copyright { FONT-SIZE:  7pt; }
a.mainnav {
	color:gray;
	display:block;
	font-weight:bold;
	line-height:19px;
	margin: 2px 0px 0px 15px;
	padding: 3px 0 3px 0;
	position:relative;
}

span.mainnav {
	background:#FFFFFF none repeat scroll 0 0;
	display:block;
	height:1px;
	margin:3px 10px 0 20px;
	overflow:hidden;
}

a.subnav {
	margin: 2px 0px 0px 15px;
	padding: 3px 0 3px 15px;
	position:relative;
	display: block;
	line-height: 15px;
}
a.subnav:link {
  color: gray;
  text-decoration: none;
}
a.subnav:visited {
  color: gray;
  text-decoration: none;
}
a.subnav:hover {
  color: #6495ED;
  background-image: url(../Icon/5_arrow_r.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-decoration: none;
}
a.subnav:active {
  color: #6495ED;
  background-image: url(../Icon/5_arrow_r.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-decoration: none;
}
a.subnav2 {
  margin: 2px 0px 0px 15px;
  padding: 3px 0 3px 15px;
  position:relative;
  display: block;
  color: gray;
  background-image: url(../Icon/5_arrow_r.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-decoration: none;
  line-height: 15px;
}
.portalsearch{
	padding-left: 10px;
}
td.navbutton    { 
 width: 150px;
 padding-left: 10px; 
 padding-right: 15px;
 TEXT-ALIGN: left;
 background-image: url(/sales/Icon/5_nav_but_r.gif); 
 background-repeat:no-repeat;
}
A.navheader:link {
	COLOR: #6495ED;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.navheader:visited {
	COLOR: #6495ED;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.navheader:hover {
	COLOR: #6495ED;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.navheader:active {
	COLOR: #6495ED;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.gen_but_opec_white:link {
	COLOR: #6495ED; FONT-FAMILY: Helvetica,Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.gen_but_opec_white:active {
	COLOR: #6495ED; FONT-FAMILY: Helvetica,Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.gen_but_opec_white:hover {
	COLOR: #6495ED; FONT-FAMILY: Helvetica,Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

A.gen_but_opec_white:visited {
	COLOR: #6495ED; FONT-FAMILY: Helvetica, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

A.gen_but_opec_whitebold:link {
	COLOR: #6495ED; FONT-FAMILY: Helvetica,Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.gen_but_opec_whitebold:visited {
	COLOR: #6495ED; FONT-FAMILY: Helvetica, Arial,  sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

a.submenu:link {
    COLOR: gray;
    text-decoration: none;
}
a.submenu:visited {
    COLOR: gray;
    text-decoration: none;
}
a.submenu:hover {
    COLOR: gray;
    background-image: url(../Icon/5_arrow_r.gif);
    background-position: left;
    background-repeat: no-repeat;
    text-decoration: none;
}
a.submenu:activ {
    COLOR: gray;
    background-image: url(../Icon/5_arrow_r.gif);
    background-position: left;
    background-repeat: no-repeat;
    text-decoration: none;
}

a.submenu2:link {
    COLOR: gray;
    background-image: url(../Icon/5_arrow_r.gif);
    background-position: left;
    background-repeat: no-repeat;
    text-decoration: none;
}
a.submenu2:visited {
    COLOR: gray;
    background-image: url(../Icon/5_arrow_r.gif);
    background-position: left;
    background-repeat: no-repeat;
    text-decoration: none;
}
a.submenu2:hover {
    COLOR: gray;
    background-image: url(../Icon/5_arrow_r.gif);
    background-position: left;
    background-repeat: no-repeat;
    text-decoration: none;
}
a.submenu2:activ {
    COLOR: gray;
    background-image: url(../Icon/5_arrow_r.gif);
    background-position: left;
    background-repeat: no-repeat;
    text-decoration: none;
}

/* eshop - begin - */
#container {
	font-size: 0.8em;
	max-width: 900px; 
	min-width: 900px;
	margin: auto; 
	border: 0;
	border-top: 0; 
	position: relative;
	height: 2000px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#ContentTop {
	width: 540px; 
	border-style: solid; 
	border-color: white;
	border-top-width: 10px;
	border-left-width: 6px; 
	border-right-width: 6px;
}
.content1 { 
	background : #F2F2F2; /*darkgrey*/
}
.content2 { 
	background : #F5F5F5; /*middlegrey*/
}
.content3 { 
	background : #FFFFFF; /*white*/
}
.content4 { 
	background : #F4F4F4; /*lightgrey*/
}
.contentheader {
	font-weight: bold;
	color: #548196;
}
.textfield { height:17px; font-size: 11px; width:168px;}
.textfield2 { height:17px; font-size: 11px; width:50px; }
.textfield3 { height:17px; font-size: 11px; width:80px; }
.textfield4 { height:17px; font-size: 11px; width:85px; }
.textfield5 { height:17px; font-size: 11px; width:115px; }

a.link {
	COLOR: #6495ED;
	font-weight: normal;
	font-style: underline;
	font-size: 11px;
} 

/* eshop - end */






